AnkhSVN extension version 2.3

Go To Last Post
4 posts / 0 new
Author
Message
#1
  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

OK, they have added AhknSVN 2.3, but 2.3.what? The version information for the extension is incomplete, so what version is it really?

Cheers
Simon

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

Ankh.Package.dll has a Product Version of 2.3.4413.24420

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

Hi Danv,

I had found the dll version info myself, but it does not correlate to any of the info on this page which advise what version of SubVersion is supported:

http://ankhsvn.open.collab.net/

I am guessing that the dll versioning is different to AhknSVN release info.

I am trying to find out what version of SubVersion I can/should upgrade to?

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

therat wrote:

I am trying to find out what version of SubVersion I can/should upgrade to?

The AnkSVN in the extension gallery was built from AnkSvn trunk around the end of january, so Subversion 1.7 is supported. Currently, to have AnkSVN for AvrStudio , you need to check out the AnkSvn code and modify its source.extension.VsixManifest to include :


AVRStudio
AVRStudio

We are working on sending these changes to AnkSVN so in some future you will be able to install an oficial Anksvn.

Dan